libtdb-1.3.8-3.el6_8.2.i686.rpm


Advertisement

Description

libtdb - The tdb library

Property Value
Distribution CentOS 6
Repository CentOS x86_64
Package filename libtdb-1.3.8-3.el6_8.2.i686.rpm
Package name libtdb
Package version 1.3.8
Package release 3.el6_8.2
Package architecture i686
Package type rpm
Category System Environment/Daemons
Homepage http://tdb.samba.org/
License LGPLv3+
Maintainer -
Download size 41.80 KB
Installed size 84.48 KB
A library that implements a trivial database.

Alternatives

Package Version Architecture Repository
libtdb-1.3.8-3.el6_8.2.x86_64.rpm 1.3.8 x86_64 CentOS
libtdb-1.3.8-3.el6_8.2.i686.rpm 1.3.8 i686 CentOS
libtdb-1.2.12-1.gf.el6.x86_64.rpm 1.2.12 x86_64 Ghettoforge Testing
libtdb-1.2.12-1.gf.el6.i686.rpm 1.2.12 i686 Ghettoforge Testing
libtdb - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.8) -
libcrypt.so.1 -
libdl.so.2 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libpthread.so.0(GLIBC_2.12) -
libpthread.so.0(GLIBC_2.2) -
librt.so.1 -
rtld(GNU_HASH) -

Provides

Name Value
libtdb = 1.3.8-3.el6_8.2
libtdb(x86-32) = 1.3.8-3.el6_8.2
libtdb.so.1 -
libtdb.so.1(TDB_1.2.1) -
libtdb.so.1(TDB_1.2.10) -
libtdb.so.1(TDB_1.2.11) -
libtdb.so.1(TDB_1.2.12) -
libtdb.so.1(TDB_1.2.13) -
libtdb.so.1(TDB_1.2.2) -
libtdb.so.1(TDB_1.2.3) -
libtdb.so.1(TDB_1.2.4) -
libtdb.so.1(TDB_1.2.5) -
libtdb.so.1(TDB_1.2.6) -
libtdb.so.1(TDB_1.2.7) -
libtdb.so.1(TDB_1.2.8) -
libtdb.so.1(TDB_1.2.9) -
libtdb.so.1(TDB_1.3.0) -
libtdb.so.1(TDB_1.3.1) -
libtdb.so.1(TDB_1.3.2) -
libtdb.so.1(TDB_1.3.3) -
libtdb.so.1(TDB_1.3.4) -
libtdb.so.1(TDB_1.3.5) -
libtdb.so.1(TDB_1.3.6) -
libtdb.so.1(TDB_1.3.7) -
libtdb.so.1(TDB_1.3.8) -

Download

Type URL
Mirror mirror.centos.org
Binary Package libtdb-1.3.8-3.el6_8.2.i686.rpm
Source Package libtdb-1.3.8-3.el6_8.2.src.rpm

Install Howto

Install libtdb rpm package:

# yum install libtdb

Files

Path
/usr/lib/libtdb.so.1
/usr/lib/libtdb.so.1.3.8

Changelog

2016-04-21 - Jakub Hrozek <jhrozek@redhat.com> - 1.3.8-3.2
- Move _tdb_text.py to python-tdb subpackage
- Resolves: rhbz#1329664 - tdb mispackaged tdb_text.py file
2016-04-01 - Jakub Hrozek <jhrozek@redhat.com> - 1.3.8-1
- Rebase libtdb to 1.3.8
- related: #1322689
2012-08-02 - Jakub Hrozek <jhrozek@redhat.com> - 1.2.10-1
- Resolves: rhbz#766334 - Rebase libtdb to match the version required
by Samba4
- Enable the Python bindings to satisfy samba4 BuildRequirements
- Obsoletes tdb-1.2.9-limit-tdb_expand.patch
2011-04-05 - Stephen Gallagher <sgallagh@redhat.com> - 1.2.1-3
- Resolves: rhbz#692251 - tdb_extend() can cause a memory-usage explosion if
-                         the size of its entries are very large
2010-02-25 - Stephen Gallagher <sgallagh@redhat.com> - 1.2.1-2
- Remove unnecessary --prefix argument to configure
2010-02-24 - Simo Sorce <ssorce@redhat.com> - 1.2.1-1
- New upstream bugfix release
- Package manpages too
2010-02-23 - Stephen Gallagher <sgallagh@redhat.com> - 1.2.0-2
- Add README and tracing.txt
- Fix rpmlint errors
2009-12-15 - Simo Sorce <ssorce@redhat.com> - 1.2.0-1
- New upstream release
2009-07-25 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1.5-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
2009-06-17 - Simo Sorce <ssorce@redhat.com> - 1.1.5-1
- Original tarballs had a screw-up, rebuild with new fixed tarballs from
upstream.

See Also

Package Description
libtdb-devel-1.3.8-3.el6_8.2.i686.rpm Header files need to link the Tdb library
libtdb-devel-1.3.8-3.el6_8.2.x86_64.rpm Header files need to link the Tdb library
libtevent-0.9.26-2.el6_7.i686.rpm The tevent library
libtevent-0.9.26-2.el6_7.x86_64.rpm The tevent library
libtevent-devel-0.9.26-2.el6_7.i686.rpm Developer tools for the Tevent library
libtevent-devel-0.9.26-2.el6_7.x86_64.rpm Developer tools for the Tevent library
libtextcat-2.2-10.el6.i686.rpm Text Categorization Library
libtextcat-2.2-10.el6.x86_64.rpm Text Categorization Library
libtextcat-devel-2.2-10.el6.i686.rpm Support files necessary to compile applications with libtextcat
libtextcat-devel-2.2-10.el6.x86_64.rpm Support files necessary to compile applications with libtextcat
libthai-0.1.12-3.el6.i686.rpm Thai language support routines
libthai-0.1.12-3.el6.x86_64.rpm Thai language support routines
libthai-devel-0.1.12-3.el6.i686.rpm Thai language support routines
libthai-devel-0.1.12-3.el6.x86_64.rpm Thai language support routines
libtheora-1.1.0-2.el6.i686.rpm Theora Video Compression Codec
Advertisement
Advertisement